• 文字サイズ変更
  • S
  • M
  • L

FAQ番号で検索

『 Smart eGate 』 内のFAQ

3件中 1 - 3 件を表示

1 / 1ページ
  • 2018年1月公表されたCPU脆弱性「Meltdown/Spectre」の影響について教えてください

    弊社が開発販売する下記アプライアンス製品において、該当するCPUを使用しているモデルが存在しますが、 任意のプログラムを実行することができませんので、本件の脆弱性の影響は受けないものと考えております。 ただし、Virtual Appliance版については、仮想基盤を経由した攻撃を受ける可能性がありますの... 詳細表示

    • No:10053
    • 公開日時:2018/01/11 12:46
    • 更新日時:2018/01/11 16:30

  • メモリ使用量が徐々に増加しています

    V1.4.1~V1.4.3において、シングルサインオンが設定されているサイトへの複数回のアクセスすることで、メモリ使用量が増加する不具合がございます。 本不具合を修正したバージョンV1.4.4をリリースしていますので、以下より、ダウンロードし適用してください。 ●Smart eGate V1.4 アップデートパ... 詳細表示

    • No:8984
    • 公開日時:2017/03/01 15:52
    • 更新日時:2017/03/10 08:23

  • 2016/1/13以降はOSでサポートされる最新IEのみがサポート対象です

    マイクロソフト社の Internet Explorer (IE)のサポートポリシーが変更され、これにより、2016年1月12日 (米国時間) を過ぎると、使用しているオペレーティング システムでサポートされる最新バージョンの Internet Explorer だけがサポート対象となり、旧バージョンのIEは技術... 詳細表示

    • No:6866
    • 公開日時:2015/11/16 10:00

3件中 1 - 3 件を表示